body {
    margin: 0px;
    height: 100vh;
    background: #fafafa;
    font: 16px Tahoma;
    font-family: Arial, Helvetica, sans-serif
    /* background: linear-gradient(168deg,rgba(207, 207, 207, 1) 0%, rgba(255, 194, 194, 1) 50%, rgba(245, 239, 193, 1) 100%);*/
}
/*
p {
    font-size: 16px;
    font: 16px Tahoma;
    font-family: Arial, Helvetica, sans-serif;
}
*/
h2 {
    font: 20px Tahoma;
    font-weight: bold;
    margin-block-start: 0em;
}

#navbarOut {
    display: flex;
    justify-content: center;
    padding: 15px;
    background-color: rgb(0, 0, 0);
    color: #fff;
    border-bottom: 1px solid #777;
    /*box-shadow: 0px -2px 5px 2px rgb(197, 197, 197);*/
}

#navbarIn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 1000px;
    /*font-size: 16px;*/
    /*font: 16px Tahoma;*/
    font-weight: bold;
    /*font-family: Arial, Helvetica, sans-serif;*/
}

#navbarIn a {
	color: white;
	text-decoration: none;
}

#navbarInLeft a {
    color: rgb(255, 255, 255);
    font-weight: 400;
    text-decoration: none;
    margin-left: 30px;
    margin-right: 0px;
}

#navbarInLeft a:hover {
    text-decoration: underline;
}

section {
    display: flex;
    justify-content: center;
    padding-top: 40px;
    /* width: calc(100vw - 17px);*/
    /*height: 500px;*/
	/*margin-bottom: 100px;*/
    /*border: 1px solid #777;*/
    /*box-sizing: border-box;*/
}

/*#bottom_sec {
	height: 100px;
	margin-top: 20px;
}*/

/*.link_icon {
    background-image: url("link_icon.svg");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
    margin: auto;
}*/

#form_cont {
	width: 710px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 50px 20px;
}

.no_indent_p {
	/*text-indent: 20px*/
	text-align: justify;
	line-height: 1.5em;
}

.indented_p {
	text-indent: 50px;
	line-height: 1.5em;
}

.p_wide {
	display: block;
	/*text-align: justify;*/
}

.p_thin {
	display: none;
	margin-block-start: 1.5em;
	/*text-align: justify;*/
}

#success_alert {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#success_alert a {
    margin-top: 17px
}

.alert_cont {
	width: 100%;
}

.alert_frame {
    padding: 20px;
    background-color: #ffd3d3;
    margin: auto;
}

.alert_list {
	line-height: 2em;
    margin: 0px;
    color: #851414;
}

.miód { 
	position: absolute; left: -9999px; top: -9999px; opacity: 0; pointer-events: none;
}

#contact_form {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 30px 0px;
	/*padding: 20px;*/
}

#contact_form input {
	padding: 5px;
	margin: 3px 0px 15px 0px;
	font: 16px Tahoma;
}

#contact_form textarea {
	padding: 5px;
	margin: 3px 0px 3px 0px;
	resize: vertical;
	font: 16px Tahoma;
}

#contact_form button {
	padding: 5px;
	width: 100px;
	margin: 5px auto;
	font-size: 16px;
	float: right;
}

#characterCounter {
	float: right;
	margin-bottom: 10px;
	font-size: 14px;
}

#about_cont {
	display: flex;
	flex-direction: column;
	width: 710px;
	/*align-items: center;*/
	margin: 50px 20px;
}

.link_dwl_div {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.dwl_link_img {
	/*background-image: url("LibreOffice_Calc_Icon.svg");*/
    background-repeat: no-repeat;
    background-position: center;
	width: 40px;
	height: 40px;
	border: none;
	margin: 25px 0px 5px 0px;
}

/*@media screen and (min-width: 1000px) {*/
    #table_cont {
        width: 1000px;
		margin: 0px 20px 100px 20px;
        /*height: 1000px;*/
        /*background-color: #ffffff;*/
    }

    .date_wide {
        width: 100%;
        text-align: center;
        font-weight: bold;
    }

    .unit {
        width: 100%;
        display: flex;
        margin: 7px 0px 7px 0px
    }

    .date_dummy_cont {
        width: 10%;
        padding: 10px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        /*font: 16px Tahoma;
        font-family: Arial, Helvetica, sans-serif;*/
        font-size: 18px;
        font-weight: bold;
    }

    .date_cont {
        width: 100px;
        padding: 26px 0px;
        display: flex;
        flex-direction: column;
        /*justify-content: center;*/
        align-items: center;
        /*font: 16px Tahoma;
        font-family: Arial, Helvetica, sans-serif;*/
        font-size: 18px;
        font-weight: bold;
    }

    .date_span_top {
        /*padding: 0px 20px 0px 20px;*/
        /*border-bottom: 1px solid black;*/
        /*position: relative;*/
        font-weight: bold;
        font-size: 20px;
    }

    .date_span_bott {
        padding: 0px 20px 0px 20px;
        border-bottom: 1px solid black;
    }

    .date_span_alt {
        display: none
    }

    .black_dot {
        width: 5px;
        height: 5px;
        background-color: black;
        position: absolute;
        left: 0px;
        bottom: -3px;
        border-radius: 3px;
    }

    .field {
        width: 898px;
        padding: 20px;
        display: flex;
        flex-direction: column;
        background-color: #fff;
        /*border: 1px solid #555;*/
        border-radius: 10px;
		box-shadow: 0px 1px 3px 0px;
    }

    .obj_cont {
        width: 100%;
        display: flex;
        background-color: #fff;
        /*border: 1px solid #555;*/
        border-radius: 10px;
    }

    .break {
        position: relative;
        margin: 20px 0px 20px 0px;
        border-top: 1px solid rgb(0, 0, 0);
    }

    .empty_break {
        margin: 15px 0px 15px 0px;
        /*border-top: 1px solid rgb(0, 0, 0);*/
    }

    .related {
        padding: 0px 15px;
        position: absolute;
        top: -10px;
        left: 121px;
        background-color: white;
        font-weight: bold;
    }

    .image_text_links_cont {
        width: 898px;
        display: flex;
        background-color: #fff;
        border: 1px solid #555;
        border-radius: 10px;
        padding: 20px;
    }

    .unit_dummy_fill {
        width: 90%;
    }

    .img_cont {
        /*width: 240px;*/
        padding: 0px;
       /*margin-right: 20px;*/
    }

    .img_placeholder {
        width: 220px;
        padding: 0px;
        margin: 0px;
        border: 1px solid #555;
    }

    .img_placeholder img {
        width: 220px;
    }

    .site_preview { 
        width: 220px;
        height: auto
    }

    .text_links_cont {        
        /*width: 90%;*/
        /*box-sizing: border-box;*/
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: 20px;
    }

    .links_cont {
        display: flex;
        justify-content: space-around;
        text-align: center;
        /*padding: 15px;*/

    }
	
	
	.links_cont_alt {
        display: none;
		margin-top: 8px;
        justify-content: space-around;
        text-align: center;
        /*padding: 15px;*/
    }

    /*.link_div {*/
        /*width: 100%;*/
        /*text-decoration: underline;
        background-image: none;
        background-size: 20px 20px;
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: top;
        padding-top: 25px;*/
        /*width: 30px;
        height: 30px;*/
        /*margin: 0px auto;*/
    /*}*/

    /*.link_div:hover {
        background-image: url("link_icon.svg");
        cursor: pointer;
    }*/

    .link_text {
        padding-top: 25px;
        text-decoration: underline;
        background-image: none;
        background-size: 20px 20px;
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: top;
    }

    .link_text:link, .link_text:visited {
        color: black;
        /*text-decoration: underline;*/
        /*cursor: auto;*/
    }

    .link_text:link:active, .link_text:visited:active {
        color: black;
    }

    .link_text:hover {
        background-image: url("link_icon.svg");
        cursor: pointer;
    }

@media screen and (max-width: 1040px) {

	#table_cont {
        width: calc(100vw - 40px);
		margin: 0px 20px 100px 20px;
        /*height: 1000px;*/
        /*background-color: #ffffff;*/
    }

    .unit {
        /*width: 100%;*/
        display: flex;
        flex-direction: column;
    }

    .field {
        width: unset;
    }

    .date_cont {
        width: unset;
        margin: auto;
        padding: 10px 0px;
        /*flex-direction: row;*/
    }

    .date_span_top, .date_span_bott {
        display: none
    }

    .date_span_alt {
        display: block
    }

    .image_text_links_cont {
        width: unset;
    }
}

@media screen and (max-width: 900px) {
	
	.links_cont {
		display: none
	}
	
	.links_cont_alt {
		display: flex
	}
	
	.link_text {
        /*background-image: url("link_icon.svg");*/
        /*cursor: pointer;*/
		font-weight: bold;
    }
	
	.p_wide {
		display: none;
	}

	.p_thin {
		display: block;
	}
	
}

@media screen and (max-width: 600px) {
    body {
        font: 14px Tahoma;
        font-family: Arial, Helvetica, sans-serif;
    }

    h2 {
        font: 16px Tahoma;
        font-weight: bold;
    }
	
	#contact_form button {
		font-size: 14px;
	}
	
	.date_span_alt {
		font-size: 16px;
	}
	
	.related {
        left: 131px;
    }
	
}

@media screen and (max-width: 550px) {
    .img_cont {
        /*width: 170px;*/
        /*margin-right: 10px;*/
    }

    .site_preview {
        width: 150px
    }

    .img_placeholder, .img_placeholder img {
        width: 150px
    }
	
	.related {
        left: 61px;
    }
}
/*}*/

